
Figure - Bug #117689
【IOVDEV-25002】【VC1】【0072】【台架】【EE环境】【副屏】【第三方应用】快手视频张开、缩小、移
动视频禁止
2023-04-27 14:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 13：29

【前提条件】：车机上电

【操作步骤】

1.选择快手关注选择视频进行播放

2.进入播放页缩小张开移动

【实际结果】

1.缩小、放大、移动视频卡

【期望结果】

1.视频流畅

【影响版本】：01.00.0094.C103

History

#1 - 2023-04-27 16:23 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-04-28 11:11 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ My analysis

根据目前的日志及视屏，无法定位具体原因。

■ Next action

麻烦测试和客户沟通下，录屏可以多录一点，然后了解下出现问题时，副屏设备的环境（安装了多少应用，当前后台有多少应用在运行等）。

#3 - 2023-04-28 11:37 - CDTS_Test 吴诗雨

更新：据了解台架未连接AMP
#4 - 2023-05-09 11:00 - CDTS_Test 吴诗雨

连接AMP后未复现相应情况，继续跟踪

#5 - 2023-05-17 16:49 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-17 16:49 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 16:49 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

042601 3.78 MB 2023-04-27 CDTS_Test 吴诗雨

video(2).mp4 785 KB 2023-04-27 CDTS_Test 吴诗雨

2025-07-04 2/2


